

#sidebar {
  min-width: 220px;
  max-width: 220px;
  background: #3445b4;
  color: #fff;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  position: relative;
}

#sidebar .h6 {
  color: #fff;
}

#sidebar.active {
  margin-left: -220px;
}

#sidebar h1 {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 30px;
}

#sidebar h1 .logo {
  color: #fff;
}

#sidebar h1 .logo span {
  font-size: 14px;
  color: #44bef1;
  display: block;
}

#sidebar ul.components {
  padding: 0;
}

#sidebar ul li {
  font-size: 16px;
}

#sidebar ul li > ul {
  margin-left: 14px;
}

#sidebar ul li > ul li {
  font-size: 14px;
}

#sidebar ul li a {
  padding: 10px 0;
  display: block;
  color: rgba(255, 255, 255, .6);
  border-bottom: 1px solid rgba(255, 255, 255, .4);
}

#sidebar ul li a span {
  color: #44bef1;
}

#sidebar ul li a:hover {
  color: #fff;
}

#sidebar ul li.active > a {
  background: 0 0;
  color: #fff;
}

@media (max-width: 991.98px) {
  #sidebar {
    margin-left: -220px;
  }
  #sidebar.active {
    margin-left: 0;
  }
}

#sidebar .custom-menu {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 0;
  margin-right: -20px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

@media (prefers-reduced-motion: reduce) {
  #sidebar .custom-menu {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}

#sidebar .custom-menu .btn {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: relative;
}

#sidebar .custom-menu .btn i {
  margin-right: -40px;
  font-size: 14px;
}

#sidebar .custom-menu .btn.btn-primary {
  background: 0 0;
  border-color: transparent;
}

#sidebar .custom-menu .btn.btn-primary:after {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #3445b4;
  border-radius: 10px;
}

#sidebar .custom-menu .btn.btn-primary:hover,
#sidebar .custom-menu .btn.btn-primary:focus {
  background: 0 0 !important;
  border-color: transparent !important;
}

#sidebar a[data-toggle=collapse] {
  position: relative;
}

#sidebar .dropdown-toggle::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width: 991.98px) {
  #sidebar #sidebarCollapse span {
    display: none;
  }
}

#sidebar a {
  text-decoration: none;
  cursor: pointer;
  color: white !important;
}

#sidebar a:hover {
  color: orange !important;
}

#sidebar li {
  color: white;
}

#sidebar .toggle-icon {
  float: right;
  font-weight: bold;
  margin-right: 5px;
  color:white
}

#sidebar .dropdown-toggle::after {
  content: none !important;
}


